---
title: "preauth-transactions"
slug: "preauth-transactions"
updated: 2026-01-22T16:52:12Z
published: 2026-01-22T16:52:15Z
canonical: "api-docs.blinkpayment.co.uk/preauth-transactions"
---
> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.blinkpayment.co.uk/llms.txt
> Use this file to discover all available pages before exploring further.
# preauth-transactions
Post/sandbox/v1/card-present/preauth-transactions
SecurityHTTPType basic
Header parametersUser-AgentstringExample{{User-Agent}}
Body parametersobject Example{
"site_branch_id": "London",
"pos_location": "POS-01",
"terminal_id": "TST0001-T07",
"operator_id": "1122",
"order_number": "8531",
"metadata": {},
"currency": "{{currency}}",
"requested_amount": "{{randomAmount}}",
"requested_validity_date": "{{randomValidityDate}}",
"request_timestamp": "2026-01-22T15:23:08Z",
"is_receipt_required": false
}
Responses200
Successful response